		ul.domtabs{
			width:100%;
			margin:0 0 0 0;				
		}
		ul.domtabs li{
			float:left;
			padding:0 .1em 0 0;
		}
		ul.domtabs a:link,
		ul.domtabs a:visited,
		ul.domtabs a:active,
		ul.domtabs a:hover{
			width:8em;
			padding:.1em 1em;
			background:#ccd1d7;
			color:black;
			text-decoration:none;
		}
		html>body ul.domtabs a:link,
		html>body ul.domtabs a:visited,
		html>body ul.domtabs a:active,


		
/* other scheme! */
#other{
	margin-left:1px;
	margin-bottom:1px;
	float:left;
	width:100%;
}
div#other.domtab div{
	clear:both;
	background:#f3f5f7;
	color:#000000;
	padding:2px;
	/*width:100%;*/
}
div#other.domtab div table tr>td{
	clear:both;
	border:0px;
}
		

div#other ul.domtabs li.active a:link,
div#other ul.domtabs li.active a:visited,
div#other ul.domtabs li.active a:active,
div#other ul.domtabs li.active a:hover{
	background:#f3f5f7;
	color:red;
}

ul.prevnext{
	float:left;
	width:80%;
	text-decoration:none;

}
ul.prevnext li{
	float:left;
	width:30%;
	text-decoration:none;

}
ul.prevnext li.next{
	float:right;
	text-align:right;
	width:10%;
	text-decoration:none;

}
